body {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
	background-color: #EFEFEF;
	background-repeat: repeat-x;
	background-position: center top;
	background-image: url(images/medbackground2.jpg);
}

h1, h2, h3, h4, h5 {
	margin: 0;
	text-transform: none;
	font-weight: lighter;
	color: #42423E;
}

h1 {
	font-size: 15px;
	padding-bottom: 5px;
	font-weight: normal;
	text-transform: uppercase;
	color: #666;
}

h2 {
	font-size: 15px;
	padding-top: 5px;
	color: #666666;
	font-weight: normal;
	padding-bottom: 5px;
	text-transform: uppercase;
}

h3 {
	font-size: 13px;
	color: #FFF;
	font-weight: bold;
	line-height: 180%;
	background-color: #b0aea7;
	margin-bottom: 5px;
	padding-top: 4px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 5px;
	}


h4 {
	font-size: 22px;
	padding-bottom: 5px;
	font-weight: normal;
	text-transform: none;
	color: #004481;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #004481;
	padding-top: 10px;
}




h5 {
	font-size: 15px;
	padding-bottom: 12px;
	font-weight: normal;
	text-transform: none;
	color: #004481;
	padding-top: 5px;
	margin-top: 8px;
}


p, ul, ol {
	margin-top: 0;
	line-height: 180%;
	text-align: justify;
}

ul, ol { }

blockquote { }

a {
	color: #003;
	text-decoration: none;
	font-weight: bold;
}

a:hover {
	text-decoration: none;
	color: #333;
}

a img {
	border: none;
}

img.left {
	float: left;
	margin-top: 7px;
	margin-right: 30px;
	margin-bottom: 20px;
	margin-left: 0;
}

img.right {
	float: right;
	margin: 7px 0 0 30px;
}

hr { display: none; }

.list1 {
}

.list1 li {
	float: left;
	line-height: normal;
}

.list1 li img {
	margin: 0 30px 30px 0;
}

.list1 li.alt img {
	margin-right: 0;
}

#wrapper {
}

/* Header */

#header-wrapper {
}

#header {
	width: 1030px;
	height: 50px;
	margin: 0 auto;
	background-color: #f0f0f0;
}

/* Menu */

#menu {
	float: left;
	width: 900px;
	height: 50px;
}

#menu ul {
	margin: 0;
	list-style: none;
	line-height: normal;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#menu li {
	float: left;
	position:relative;
}

#menu a {
	display: block;
	height: 20px;
	margin-right: 0px;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 12px;
	color: #333;
	font-weight: normal;
	letter-spacing: 1px;
	padding-top: 15px;
	padding-right: 20px;
	padding-bottom: 15px;
	padding-left: 20px;
}

#menu ul li ul {
	display:none;
	position:absolute;
	width:230px;
	background:#eee;
	
	padding:8px 0;
	margin:0;
	border-top:1px solid #dbdbdb;
	
	transition:all 400ms ease-in-out 0s;
	-webkit-transition:all 400ms ease-in-out 0s;
	-moz-transition:all 400ms ease-in-out 0s;
	-ms-transition:all 400ms ease-in-out 0s;
	-o-transition:all 400ms ease-in-out 0s;
	z-index:7;
}

#menu ul li ul li {
	float:none;
	display:block;
}

#menu ul li ul li a {
	height:auto;
	line-height:normal;
	display:block;
	padding:4px 18px;
	font-weight:400;
	color:#333;
	text-align:left;
	text-transform:capitalize;
}

#menu ul li ul li a:hover {
	color:#fff;
	height:auto;
}

#menu ul li.current ul li a {
	color:#333;
	height:auto;
}

#menu ul li.current ul li a:hover {
	color:#fff;
}

#menu ul li:hover ul {
	display:block;
}

#menu a:hover {
	text-decoration: none;
	height: 20px;
	color: #666;
}

#menu .current a {
	height: 20px;
	color: #000;
	text-transform: uppercase;

}

#menu .art a {
	height: 20px;
	color: #f94949;
	background-color: #2f2e2e;
	text-transform: uppercase;
	border-left-width: thick;
	border-left-style: solid;
	border-left-color: #FF0000;
}

#menu .craft a {
	height: 20px;
	color: #7dc3e7;
	background-color: #2f2e2e;
	text-transform: uppercase;
	border-left-width: thick;
	border-left-style: solid;
	border-left-color: #56afdd;
}

#menu .jewellery a {
	height: 20px;
	color: #97df73;
	background-color: #2f2e2e;
	text-transform: uppercase;
	border-left-width: thick;
	border-left-style: solid;
	border-left-color: #7ddb4f;
}

#menu .food a {
	height: 20px;
	color: #f67c53;
	background-color: #2f2e2e;
	text-transform: uppercase;
	border-left-width: thick;
	border-left-style: solid;
	border-left-color: #FF6633;
}
#ynal { display:none; }
#menu .fairground a {
	height: 20px;
	color: #d678e7;
	background-color: #2f2e2e;
	text-transform: uppercase;
	border-left-width: thick;
	border-left-style: solid;
	border-left-color: #cd5ce1;
}

#menu .opening a {
	height: 20px;
	color: #83f9d2;
	background-color: #2f2e2e;
	text-transform: uppercase;
	border-left-width: thick;
	border-left-style: solid;
	border-left-color: #4df1ba;
}

#menu .auction a {
	height: 20px;
	color: #f782a9;
	background-color: #2f2e2e;
	text-transform: uppercase;
	border-left-width: thick;
	border-left-style: solid;
	border-left-color: #FF6699;
}

#menu .map a {
	height: 20px;
	color: #25a24f;
	background-color: #2f2e2e;
	text-transform: uppercase;
	border-left-width: thick;
	border-left-style: solid;
	border-left-color: #009933;
}

#menu .home a:hover {
	height: 20px;
	color: #2f2e2e;
	background-color: #fcdd63;
	text-transform: uppercase;

}

#menu .art a:hover {
	height: 20px;
	color: #2f2e2e;
	background-color: #f94949;
	text-transform: uppercase;
}

#menu .craft a:hover {
	height: 20px;
	color: #2f2e2e;
	background-color: #7dc3e7;
	text-transform: uppercase;
}

#menu .jewellery a:hover {
	height: 20px;
	color: #2f2e2e;
	background-color: #97df73;
	text-transform: uppercase;
}

#menu .food a:hover {
	height: 20px;
	color: #2f2e2e;
	background-color: #f67c53;
	text-transform: uppercase;
}

#menu .fairground a:hover {
	height: 20px;
	color: #2f2e2e;
	background-color: #d678e7;
	text-transform: uppercase;
}

#menu .opening a:hover {
	height: 20px;
	color: #292828;
	background-color: #83f9d2;
	text-transform: uppercase;
}

#menu .auction a:hover {
	height: 20px;
	color: #292828;
	background-color: #f782a9;
	text-transform: uppercase;
}

#menu .map a:hover {
	height: 20px;
	color: #292828;
	background-color: #25a24f;
	text-transform: uppercase;
}
/* Search */

#search {
	float: right;
	width: 305px;
	height: 50px;
	padding-top: 15px;
	padding-right: 32px;
}

#search form {
	float: right;
	margin: 0;
	padding: 15px 20px 0 0;
}

#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#search input {
	float: left;
	font: 12px Georgia, "Times New Roman", Times, serif;
	border: none;
}

#search-text {
	width: 135px;
	height: 18px;
	padding: 3px 0 0 5px;
	background: #ECF9E4;
	color: #658453;
}

#search-submit {
	height: 21px;
	margin-left: 12px;
	color: #39561D;
}

/* Page */

#page {
	width: 1000px;
	background-color: #FFFFFF;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-top-color: #333333;
	border-right-color: #252421;
	border-left-style: none;
	border-left-color: #252421;
	border-left-width: 1px;
	border-bottom-style: none;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 30px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
}

	/** LOGO */

#logo {
	width: 1200px;
	height: 125px;
	margin: 0 auto;
	padding-left: 50px;
	background-image: url(images/medheader.png);
	background-repeat: no-repeat;
	background-position: center top;
}

#logo h1, #logo p {
	margin: 0px;
	line-height: normal;
	font-weight: lighter;
	color: #FFFFFF;
}

#logo p {
	padding-left: 3px;
	padding-top: 6px;
	text-transform: uppercase;
	font-size: 18px;
}

#logo h1 {
	padding: 116px 0px 0px 0px;
	font-size: 40px;
}

#logo a {
	text-decoration: none;
	color: #e5d9b9;
}

/* Banner */
.banner {
	margin:0 0 10px;
	overflow:hidden;
}

.bannerScroll {
	height:306px;
}

.slide {
	/*height:306px;*/
	position:relative;
}

/* Content */

#content {
	float: left;
	width: 730px;
}
#contentwn {
	float: left;
	width: 720px;
}
/* Post */

.post {
	margin-bottom: 10px;
}

.post .title {
	color: #333;
	border-bottom: 1px #BDBDBB dotted;
	text-transform: uppercase;
	font-size: 20px;
	font-weight: lighter;
	letter-spacing: 1px;
	margin-bottom: 18px;
	line-height:normal;
}

.post .date {
}

.post .meta {
	margin-top: -10px;
	padding: 2px 30px 2px 0px;
	border-bottom: 1px #BDBDBB dotted;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 10px;
	color: #66665E;
}

.post .meta span {
	display: block;
	margin-top: -10px;
}

.post .meta a { }

.post .entry {
	padding: 10px 0;
}

.post .links {
	margin: 0 250px 0 0;
	padding: 0 0 0 0px;
}

.post .links .comments {
	text-decoration: none;
}

.post .links .permalink {
	padding-left: 17px;
	text-decoration: none;
}

/* Sidebar */

#sidebar {
	float: right;
	width: 245px;
}
#sidebarwn {
	float: right;
	width: 245px;
}
#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}

#sidebar li {
	margin-bottom: 30px;
	padding: 0 0 10px 0px;
}

#sidebar li ul {
}

#sidebar li li {
	margin: 0;
	padding-left: 15px;
	background: url(images/img05.jpg) no-repeat left 5px;
}

#sidebar p {
	margin: 0;
}

#sidebar h2 {
	height: 30px;
	border-bottom: 1px #BDBDBB dotted;
	color: #42423E;
	margin-top: 0px;
	margin-right: 0;
	margin-bottom: 12px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 1px;
	padding-left: 0px;
	text-transform: uppercase;
	font-weight: lighter;
	font-size: 21px;
	letter-spacing: 1px;
}


#sidebar p {
	line-height: 200%;
	text-align: left;
}
#sidebar a {
	color: #FF3300;
	text-decoration: none;
	font-weight: bold;
	text-align: left;
}

#sidebar a:hover {
	text-decoration: none;
	color: #3b3b3b;
}



/* Calendar */

#calendar {
}

#calendar caption {
	padding-bottom: 5px;
	font-weight: bold;
}

#calendar table {
	width: 100%;
	border-collapse: collapse;
	border-bottom: 1px solid #24130F;
	border-left: 1px solid #24130F;
	border-right: 1px solid #24130F;
}

#calendar thead th {
	padding: 5px 0;
	text-align: center;
	border-top: 1px solid #24130F;
	border-left: 1px solid #24130F;
	background: #24130F;
}

#calendar tbody td {
	padding: 5px 0;
	text-align: center;
	border-top: 1px solid #24130F;
	border-left: 1px solid #24130F;
	border-bottom: 1px solid #24130F;
}

#calendar tfoot td {
	padding: 5px;
	border-left: 1px solid #24130F;
	border-bottom: 1px solid #24130F;
}

#calendar tfoot #next {
	border-top: 1px solid #24130F;
	text-align: right;
}

#calendar tfoot #prev {
	border-top: 1px solid #24130F;
}

#calendar .pad {
	border-bottom: 1px solid #24130F;
}

#calendar #today {
	background: #24130F;
}

/* Footer */

#footer {
	width: 1030px;
	margin: 0 auto;
	padding: 0;
	height: 50px;
	border-right-style: none;
	border-left-style: none;
	border-top-style: solid;
	border-bottom-style: none;
	background-color: #FFF;
	border-top-width: thin;
	border-top-color: #CCC;
}

#footer p {
	margin: 0;
	padding: 20px 0;
	text-align: center;
	line-height: normal;
	font-size: 10px;
	color: #66665E;
	text-transform: uppercase;
}

#footer a {
	text-transform: uppercase;
	text-decoration: none;
	color: #666;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
	clear:both;
}
.tonic-video-container{
  background-color: transparent;
}
.td-main{
  height: 46vw;
  display: flex;
}

.td-demo {
  flex: 1;
  display: flex;
}

.player-container {
 /* background-color: #292929; */
  padding: 1.5em;
  flex: 2;
  max-width: 60%;
  color: #fff;
}

.td-feed-container {
  font-family: Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  /*background-color: #444444;*/
  overflow-y: scroll;
  padding: .75em 2em 0 2em;
  flex: 1;
  width: 40%;
}

.tonic-channel-title {
  color: #000;
  font-size: .9em;
  margin: 0;
  margin-bottom: 1em;
  padding: 0;
  text-align: left;
  font-weight: bold !important
}

.td-option {
  /*border-bottom: 1px solid #2d333e;*/
  cursor: pointer;
  list-style: none;
  display: table;
  text-align: left;  
  padding-bottom:10px;
  margin-bottom:10px;
}

.td-option:last-child {
  border: none;
}

.td-option:hover {
  background-color: rgba(45, 51, 62, .25);
}

.tonic-thumbnail-container {
  background-color: #000;
  height: 63px;
  width: 40%;
  display: table-cell;
  vertical-align: middle;
}

.td-thumbnail {
  margin: 0;
  padding: 0;
  width: 100%;
  height: auto;
}

.td-metadata-container {
  vertical-align: top;
  display: table-cell;
  padding: 5px 16px;
}

.tonic-video-title {
    font-size: .85em;
    color: #000;
    font-weight: bold;
    padding: 0;
    margin: 0;
    padding-bottom: .75em;
}

.td-media-description {
    font-size: .75em !important;
    color: rgba(255,255,255,.5);
}

.tonic-video-duration {
    font-size:.75em;
    color: #000;
    display: block;
}

.td-feed-error {
  color: rgba(255,255,255,.5);
  font-size: 1em;
  text-align: center;
  position: relative;
  top: 5em;
}

/* -------- */

.widget-description {
  font-size: 17px !important;
}

.tonic-player-video-title {
	font-family: Arial, sans-serif;
	font-size: .85em;
	color: #000;
	font-weight: bold;
	padding: 5px 0 0 0;
}
.tonic-player-video-description {
  font-family: Arial, sans-serif;
  font-size: .85em;
  color: #000;
}

.articles{
	overflow-y:auto;
}

.articles, .article-videos{
	margin-top:10px;
}

@media (max-width: 2100px){
	.articles{
		height:460px;		
	}	
}

@media (max-width: 1215px){
	.articles{
		height:440px;		
	}	
}

@media (max-width: 915px) {
	.articles{
		height:620px;		
	}
	.col-sm-8{
		width:100%;
	}
	.col-sm-4{
		width:100%;
	}
}

@media (max-width: 765px) {
	.articles{
		height:350px;		
	}
}

@media (max-width: 500px) {
	.articles{
		height:300px;		
	}
}
@media (max-width: 1024px) {
	.col-sm-8{
		width:100%;
	}
	.col-sm-4{
		width:100%;
	}
}
@media (min-width: 768px) {
	.col-sm-widget{
		float: left;
	}
	.col-sm-widget {
		width: 24%;
	}
}
.col-sm-widget{
	position: relative;
	min-height: 1px;
	padding-left: 15px;
	padding-right: 15px;
}
#myCarousel{
    align-items: center;
    background-color: #999999;
    color: #FFF;
    display: inline-flex;
    flex: 1 1 auto;
    font-size: 0.9em;
    font-weight: 500;
    justify-content: center;
    text-align: center;
    z-index: 1;
    width:100%;
}
.carousel-control.left{
  background-image: none !important;
  width:5% !important;
}
.carousel-control.right{
  background-image: none !important;
  width:5% !important;
}
.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right{
  font-size:20px !important;
}
.carousel-inner{
  width:95% !important;
}
.item a{
  color:#fff;
  position: relative;
  display: block;
  padding: 10px 15px;
}
.titleactive{
    background-color: #0d96db;
    color: #fff;
    margin: -1px 0 0 5px;
    font-size: 12px;
    text-align: center;
}
.search-section {
    padding-bottom: 8px;
}
.search-section input[type="text"] {
	background: #E9E9E9;
	border: 1px solid #E9E9E9;
	height: 32px;
	width: 85%;
	float: left;
}
.search-section .glyphicon-search {
	background-color: #0d96db;
    border: 1px solid #0d96db;
    height: 32px;
    display: inline-block;
    color: #fff;
    float: left;
    margin-top: -1px;
    font-size: 12px;
    width: 14%;
    text-align: center;
    line-height: 30px;
}
.error {
    font-size: 12px;
    color: red;
}

#feed{
  height:500px;
}